---
he:
  simple_form:
    hints:
      account:
        attribution_domains_as_text: אחד בכל שורה. יגן מפני יחוס מטעה.
        discoverable: הפוסטים והפרופיל שלך עשויים להיות מוצגים או מומלצים באזורים שונים באתר וייתכן שהפרופיל שלך יוצע למשתמשים אחרים.
        display_name: שמך המלא או שם הכיף שלך.
        fields: עמוד הבית שלך, לשון הפנייה, גיל, וכל מידע אחר לפי העדפתך האישית.
        indexable: ההודעות הפומביות שלך עשויות להופיע בתוצאות חיפוש במסטודון. אחרים שהדהדו, חיבבו או ענו להודעות האלו יוכלו למצוא אותן בחיפוש בכל מקרה.
        note: 'ניתן לאזכר @אחרים או #תגיות.'
        show_collections: אנשים יוכלו לדפדף בין העוקבים והנעקבים שלך. אנשים שאת.ה עוקב.ת אחריהם יראו את המעקב אחריהם כרגיל.
        unlocked: אנשים יוכלו לעקוב אחריך ללא בקשת אישור. יש להסיר סימון אם ברצונך לאשר או לסרב לבקשות עקיבה מכל משתמש.ת לחוד.
      account_alias:
        acct: נא לציין משתמש@דומיין של החשבון ממנו תרצה/י לעבור
      account_migration:
        acct: נא לציין משתמש@דומיין של החשבון אליו תרצה/י לעבור
      account_warning_preset:
        text: ניתן להשתמש בתחביר הודעות, כגון קישוריות, תגיות ואזכורים
        title: אופציונלי. בלתי נראה למקבל ההודעה
      admin_account_action:
        include_statuses: המשתמש יראה אילו הודעות גרמו לפעולה או לאזהרה
        send_email_notification: המשתמש יקבל הסבר מה קרה לחשבונם
        text_html: אופציונלי. ניתן להשתמש בתחביר הודעות. ניתן <a href="%{path}">להוסיף הגדרות אזהרה</a> כדי לחסוך זמן
        type_html: נא לבחור מה לעשות עם <strong>%{acct}</strong>
        types:
          disable: מנעי מהמשתמש להשתמש בחשבונם, מבלי למחוק או להסתיר את תוכנו.
          none: השתמשי בזה כדי לשלוח למשתמש אזהרה, מבלי לגרור פעולות נוספות.
          sensitive: אלצי את כל קבצי המדיה המצורפים על ידי המשתמש להיות מסומנים כרגישים.
          silence: מנעי מהמשתמש להיות מסוגל לחצרץ בנראות פומבית, החביאי את חצרוציהם והתראותיהם מאנשים שלא עוקבים אחריהם. פעולה זו תסגור את הטיפול בדיווחים נגד החשבון.
          suspend: מנעי כל התקשרות עם חשבון זה ומחקי את תוכנו. ניתן לשחזור תוך 30 יום. פעולה זו תסגור את הטיפול בדיווחים נגד החשבון.
        warning_preset_id: אופציונלי. ניתן עדיין להוסיף טקסט ייחודי לסוף ההגדרה
      announcement:
        all_day: אם נבחר, רק התאריכים בטווח הזמן יוצגו
        ends_at: אופציונלי. הכרזות יוסרו באופן אוטומטי בזמן זה
        scheduled_at: נא להשאיר ריק כדי לפרסם את ההכרזה באופן מיידי
        starts_at: אופציונלי. במקרה שהכרזתך כבולה לטווח זמן ספציפי
        text: ניתן להשתמש בתחביר הודעות. נא לשים לב לשטח שתתפוס ההכרזה על מסך המשתמש
      appeal:
        text: ניתן לערער על עברה רק פעם אחת
      defaults:
        autofollow: אנשים שיצטרפו בעזרת ההזמנה יעקבו אחריך באופן אוטומטי
        avatar: WEBP, PNG, GIF או JPG. גודל מירבי %{size}. גודל התמונה יוקטן ל־%{dimensions} פיקסלים
        bot: איתות לאחרים שהחשבון מבצע בעיקר פעולות אוטומטיות ועשוי לא להיות מנוטר
        context: הקשר אחד או יותר בהם יופעל המסנן
        current_password: מסיבות אבטחה נא להזין את הסיסמא של החשבון הנוכחי
        current_username: על מנת לאשר, נא להכניס את שם המשתמש של החשבון הנוכחי
        digest: נשלח לאחר תקופה ארוכה של אי-פעילות עם סיכום איזכורים שקיבלת בהעדרך
        email: דוא"ל אישור יישלח אליך
        header: WEBP, PNG, GIF או JPG. גודל מירבי %{size}. גודל התמונה יוקטן ל־%{dimensions} פיקסלים
        inbox_url: נא להעתיק את הקישורית מדף הבית של הממסר בו תרצה/י להשתמש
        irreversible: הודעות מסוננות יעלמו באופן בלתי הפיך, אפילו אם מאוחר יותר יוסר המסנן
        locale: שפת ממשק המשתמש, הדוא"ל וההתראות בדחיפה
        password: נא להשתמש בלפחות 8 תוים
        phrase: התאמה תמצא ללא תלות באזהרת תוכן בהודעה
        scopes: לאיזה ממשק יורשה היישום לגשת. בבחירת תחום כללי, אין צורך לבחור ממשקים ספציפיים.
        setting_aggregate_reblogs: לא להראות הדהודים של הודעות שהודהדו לאחרונה (משפיע רק על הדהודים שהתקבלו לא מזמן)
        setting_always_send_emails: בדרך כלל התראות דוא"ל לא יישלחו בזמן שימוש פעיל במסטודון
        setting_default_sensitive: מדיה רגישה מוסתרת כברירת מחדל וניתן להציגה בקליק
        setting_display_media_default: הסתרת מדיה המסומנת כרגישה
        setting_display_media_hide_all: הסתר מדיה תמיד
        setting_display_media_show_all: גלה מדיה תמיד
        setting_system_scrollbars_ui: נוגע רק לגבי דפדפני דסקטופ מבוססים ספארי וכרום
        setting_use_blurhash: הגראדיינטים מבוססים על תוכן התמונה המוסתרת, אבל מסתירים את כל הפרטים
        setting_use_pending_items: הסתר עדכוני פיד מאחורי קליק במקום לגלול את הפיד אוטומטית
        username: ניתן להשתמש בספרות, אותיות לטיניות ומקף תחתון
        whole_word: אם מילת מפתח או ביטוי הם אלפאנומריים בלבד, הם יופעלו רק אם נמצאה התאמה למילה שלמה
      domain_allow:
        domain: דומיין זה יוכל לייבא מידע משרת זה והמידע המגיע ממנו יעובד ויאופסן
      email_domain_block:
        domain: זה יכול להיות שם הדומיין המופיע בכתובת הדוא"ל או רשומת ה-MX בה הוא משתמש. הם ייבדקו בהרשמה.
        with_dns_records: ייעשה נסיון למצוא את רשומות ה-DNS של דומיין נתון והתוצאות ייחסמו גם הן
      featured_tag:
        name: 'הנה כמה מהתגיות שהשתמשת בהן לאחרונה:'
      filters:
        action: בחרו איזו פעולה לבצע כאשר הודעה מתאימה למסנן
        actions:
          hide: הסתרת התוכן המסונן, כאילו לא היה קיים
          warn: הסתרת התוכן המסונן מאחורי אזהרה עם כותרת המסנן
      form_admin_settings:
        activity_api_enabled: מספר ההודעות שפורסמו מקומית, משתמשים פעילים, והרשמות חדשות בדליים שבועיים
        app_icon: WEBP, PNG, GIF או JPG. גובר על אייקון ברירת המחדל ביישומון על מכשירים ניידים ומחליף אותו באייקון נבחר.
        backups_retention_period: למשתמשים יש יכולת לבקש ארכיון של הודעותיהם להורדה מאוחר יותר. כאשר נבחר ערך חיובי, הארכיונים הללו ימחקו מאחסון לאחר מספר הימים שצוינו.
        bootstrap_timeline_accounts: חשבונות אלו יוצמדו לראש רשימת המלצות המעקב של משתמשים חדשים.
        closed_registrations_message: להציג כאשר הרשמות חדשות אינן מאופשרות
        content_cache_retention_period: כל ההודעות משרתים אחרים (לרבות הדהודים ותגובות) ימחקו אחרי מספר ימים, ללא קשר לאינטראקציה של משתמשים מקומיים איתם. בכלל זה הודעות שהמתשתמשים המקומיים סימנו בסימניה או חיבוב. איזכורים פרטיים ("דיאם") בין משתמשים בין שרתים שונים יאבדו גם הם ולא תהיה אפשרות לשחזרם. השימוש באפשרות הזו מיועד לשרתים עם ייעוד מיוחד ושובר את ציפיותיהם של רב המשתמשים כאשר האפשרות מופעלת בשרת לשימוש כללי.
        custom_css: ניתן לבחור ערכות סגנון אישיות בגרסת הדפדפן של מסטודון.
        favicon: WEBP, PNG, GIF או JPG. גובר על "פאבאייקון" ברירת המחדל ומחליף אותו באייקון נבחר בדפדפן.
        mascot: בחירת ציור למנשק הווב המתקדם.
        media_cache_retention_period: קבצי מדיה מהודעות שהגיעו משרתים רחוקים נשמרות על השרת שלך. כאשר יבחר פה מספר חיובי, המדיה תמחק לאחר מספר ימים כמצוין. אם המידע יבוקש שוב לאחר שנמחק, הוא יורד מחדש, אם המידע עדיין זמין בצד הרחוק. עקב מגבלות על תכיפות שליפת כרטיסי קדימון מאתרים מרוחקים, מומלץ לכוון את הערך ל־14 יום לפחות, או שכרטיסי קדימונים לא יעודכנו לפי דרישה לפני חלוף חלון הזמן הזה.
        peers_api_enabled: רשימת השרתים ששרת זה פגש בפדיוורס. לא כולל מידע לגבי קשר ישיר עם שרת נתון, אלא רק שידוע לשרת זה על קיומו. מידע זה משמש שירותים האוספים סטטיסטיקות כלליות על הפדרציה.
        profile_directory: ספריית הפרופילים מציגה ברשימה את כל המשתמשים שביקשו להיות ניתנים לגילוי.
        require_invite_text: כאשר הרשמות דורשות אישור ידני, הפיכת טקסט ה"מדוע את/ה רוצה להצטרף" להכרחי במקום אופציונלי
        site_contact_email: מה היא הדרך ליצור איתך קשר לצורך תמיכה או לצורך תאימות עם החוק.
        site_contact_username: כיצד יכולים אחרים ליצור איתך קשר על רשת מסטודון.
        site_extended_description: מידע נוסף שיהיה מועיל למבקרים ולמשתמשים שלך. ניתן לכתוב בתחביר מארקדאון.
        site_short_description: תיאור קצר שיעזור להבחין בייחודיות השרת שלך. מי מריץ אותו, למי הוא מיועד?
        site_terms: נסחו מדיניות פרטיות או השאירו ריק כדי להשתמש בברירת המחדל. ניתן לנסח בעזרת תחביר מארקדאון.
        site_title: כיצד יקרא השרת שלך על ידי הקהל מלבד שם המתחם.
        status_page_url: כתובת לבדיקת מצב שרת זה בעת תקלה
        theme: ערכת המראה שיראו משתמשים חדשים ומשתמשים שאינם מחוברים.
        thumbnail: תמונה ביחס 2:1 בערך שתוצג ליד המידע על השרת שלך.
        timeline_preview: משתמשים מנותקים יוכלו לדפדף בהודעות ציר הזמן הציבורי שעל השרת.
        trendable_by_default: לדלג על בדיקה ידנית של התכנים החמים. פריטים ספציפיים עדיין ניתנים להסרה לאחר מעשה.
        trends: נושאים חמים יציגו אילו הודעות, תגיות וידיעות חדשות צוברות חשיפה על השרת שלך.
        trends_as_landing_page: הצג למבקרים ולמשתמשים שאינם מחוברים את הנושאים החמים במקום את תיאור השרת. מחייב הפעלה של אפשרות הנושאים החמים.
      form_challenge:
        current_password: את.ה נכנס. ת לאזור מאובטח
      imports:
        data: קובץ CSV שיוצא משרת מסטודון אחר
      invite_request:
        text: זה יעזור לנו בסקירת הבקשה שלך
      ip_block:
        comment: רשות. זכור/י מדוע הוספת את הכלל הזה.
        expires_in: כתובות IP הם משאב מוגבל, לפעמים הם משותפים ולעתים קרובות מחליפים ידיים. לכן, חסימות IP לצמיתות לא מומלצות.
        ip: נא להכניס כתובת IPv4 או IPv6. ניתן לחסום תחומים שלמים על ידי שימוש בתחביר CIDR. זהירות לא לנעול את עצמכם בחוץ!
        severities:
          no_access: חסימת גישה לכל המשאבים
          sign_up_block: הרשמות חדשות לא יאופשרו
          sign_up_requires_approval: הרשמות חדשות ידרשו את אישורך
        severity: נא לבחור מה יקרה לבקשות מכתובת IP זו
      rule:
        hint: לא חובה. פירוט נוסף לגבי הכלל
        text: נא לתאר את הכלל או הדרישה למשתמשים משרת זה. על התיאור להיות קצר ובהיר
      sessions:
        otp: 'נא להקליד קוד אימות דו-שלבי ממכשירך או להשתמש באחד מקודי אחזור הגישה שלך:'
        webauthn: אם זהו מכשיר USB יש לוודא שהוא מוכנס, ואם יש צורך, להקיש עליו.
      settings:
        indexable: המשתמש שלך עלול להופיע בתוצאות החיפוש של גוגל, בינג או מנועי חיפוש אחרים.
        show_application: תמיד ניתן לראות איזו אפליקציה פרסמה את הפוסט שלך בכל מקרה.
      tag:
        name: ניתן רק להחליף בין אותיות קטנות וגדולות, למשל כדי לשפר את הקריאות
      terms_of_service:
        changelog: ניתן לעצב בעזרת תחביר מארקדאון.
        text: ניתן לעצב בעזרת תחביר מארקדאון.
      terms_of_service_generator:
        admin_email: מזכרים חוקיים כוללים הוראות בימ"ש, בקשות הסרה, תשובות להתראות ובקשות ציות לאכיפה.
        arbitration_address: יכול להיות כתובת פיזית זהה לעיל, או “N/A” אם משתמשים בדואל
        arbitration_website: יכול להיות טופס בדפדפן או “N/A” אם משתמשים בדואל
        dmca_address: For US operators, use the address registered in the DMCA Designated Agent Directory. A P.O. Box listing is available upon direct request, use the DMCA Designated Agent Post Office Box Waiver Request to email the Copyright Office and describe that you are a home-based content moderator who fears revenge or retribution for your actions and need to use a P.O. Box to remove your home address from public view.
        dmca_email: ניתן להשתמש באותה כתובת הדואל שעבור "כתובת דואל להודעות משפטיות" לעיל
        domain: זיהוי ייחודי של השירות המקוון שאתה מספק.
        jurisdiction: פרט את המדינה שבה גר משלם החשבונות. אם מדובר בחברה או גוף אחר, פרטו את המדינה שבה הוקם התאגיד, העיר, האזור, או המדינה בהתאם לצורך.
      user:
        chosen_languages: אם פעיל, רק הודעות בשפות הנבחרות יוצגו לפידים הפומביים
        role: התפקיד שולט על אילו הרשאות יש למשתמש.
      user_role:
        color: צבע לתפקיד בממשק המשתמש, כ RGB בפורמט הקסדצימלי
        highlighted: מאפשר נראות ציבורית של התפקיד
        name: שם ציבורי של התפקיד, במידה והתפקיד מוגדר ככזה שמופיע כתג
        permissions_as_keys: למשתמשים בתפקיד זה תהיה גישה ל...
        position: תפקיד גבוה יותר מכריע בחילוקי דעות במצבים מסוימים. פעולות מסוימות יכולות להתבצע רק על תפקידים בדרגה נמוכה יותר
      webhook:
        events: בחר אירועים לשליחה
        template: ניתן להרכיב מטען JSON משלך בשימוש בשילוב משתנים. יש להשאיר ריק בשביל JSON ברירת המחדל.
        url: היעד שאליו יישלחו אירועים
    labels:
      account:
        attribution_domains_as_text: אתרים המורשים לייחס אליך מאמרים
        discoverable: הצג משתמש ופוסטים בעמוד התגליות
        fields:
          name: תווית
          value: תוכן
        indexable: הכללת הודעות ציבוריות בתוצאות חיפוש
        show_collections: הצגת נעקבים ועוקבים בפרופיל
        unlocked: אישור אוטומטי של עוקבים/ות חדשים/ות
      account_alias:
        acct: שם משתמש של החשבון הישן
      account_migration:
        acct: שם משתמש של החשבון החדש
      account_warning_preset:
        text: טקסט קבוע מראש
        title: כותרת
      admin_account_action:
        include_statuses: כלול הודעות מדווחות בהודעת הדוא"ל
        send_email_notification: יידע את המשתמש באמצעות דוא"ל
        text: התראה בהתאמה אישית
        type: פעולה
        types:
          disable: הקפא
          none: שלח התרעה
          sensitive: רגיש
          silence: הגבלה
          suspend: השעייה
        warning_preset_id: השתמש/י בטקסט מוכן מראש לאזהרה
      announcement:
        all_day: אירוע למשך כל היום
        ends_at: סוף האירוע
        scheduled_at: תיזמון פרסום
        starts_at: תחילת האירוע
        text: הכרזה
      appeal:
        text: הסבר מדוע יש להפוך את ההחלטה
      defaults:
        autofollow: להזמין מעקב אחרי חשבונך
        avatar: תמונת פרופיל
        bot: זהו חשבון מסוג בוט
        chosen_languages: סינון שפות
        confirm_new_password: אישור סיסמא חדשה
        confirm_password: אישור סיסמה
        context: סינון לפי הקשר
        current_password: סיסמה נוכחית
        data: מידע
        display_name: שם להצגה
        email: כתובת דוא"ל
        expires_in: תפוגה לאחר
        fields: מטא-נתונים על הפרופיל
        header: תמונת נושא
        honeypot: "%{label} (לא למלא)"
        inbox_url: קישורית לתיבת ממסר
        irreversible: הסרה במקום הסתרה
        locale: שפה
        max_uses: מספר מרבי של שימושים
        new_password: סיסמה חדשה
        note: אודות
        otp_attempt: קוד אימות דו-שלבי
        password: סיסמה
        phrase: מילת מפתח או ביטוי
        setting_advanced_layout: אפשר ממשק ווב מתקדם
        setting_aggregate_reblogs: קבץ הדהודים זהים
        setting_always_send_emails: תמיד שלח התראות לדוא"ל
        setting_auto_play_gif: ניגון אוטומטי של גיפים
        setting_boost_modal: הצגת דיאלוג אישור לפני הדהוד
        setting_default_language: שפת ברירת מחדל להודעה
        setting_default_privacy: פרטיות ההודעות
        setting_default_sensitive: תמיד לתת סימון "רגיש" למדיה
        setting_delete_modal: להראות תיבת אישור לפני מחיקת חיצרוץ
        setting_disable_hover_cards: כבה הצצה מקדימה לפרופיל בעת מעבר עכבר מעליו
        setting_disable_swiping: ביטול החלקת-צד
        setting_display_media: תצוגת מדיה
        setting_display_media_default: ברירת מחדל
        setting_display_media_hide_all: להסתיר הכל
        setting_display_media_show_all: להציג הכול
        setting_expand_spoilers: להרחיב תמיד הודעות מסומנות באזהרת תוכן
        setting_hide_network: להחביא את הגרף החברתי שלך
        setting_reduce_motion: הפחתת תנועה בהנפשות
        setting_system_font_ui: להשתמש בגופן ברירת המחדל של המערכת
        setting_system_scrollbars_ui: להשתמש בפס הגלילה שהוא ברירת המחדל של המערכת
        setting_theme: ערכת העיצוב של האתר
        setting_trends: הצגת הנושאים החמים
        setting_unfollow_modal: להראות תיבת אישור לפני הפסקת מעקב אחרי אחרים
        setting_use_blurhash: הצגת גראדיינטים צבעוניים למדיה מוסתרת
        setting_use_pending_items: מצב איטי
        severity: חומרה
        sign_in_token_attempt: קוד אבטחה
        title: כותרת
        type: סוג יבוא
        username: שם משתמש
        username_or_email: שם משתמש או דוא"ל
        whole_word: מילה שלמה
      email_domain_block:
        with_dns_records: לכלול רשומות MX וכתובות IP של הדומיין
      featured_tag:
        name: תגית
      filters:
        actions:
          hide: הסתרה כוללת
          warn: הסתרה עם אזהרה
      form_admin_settings:
        activity_api_enabled: פרסום סטטיסטיקות מקובצות עבור פעילות משתמשים באמצעות מנשק התוכנה
        app_icon: אייקון יישומון
        backups_retention_period: תקופת השמירה של ארכיון המשתמש
        bootstrap_timeline_accounts: המלצה על חשבונות אלה למשתמשים חדשים
        closed_registrations_message: הודעה מיוחדת כשההרשמה לא מאופשרת
        content_cache_retention_period: תקופת השמירה על תוכן חיצוני
        custom_css: CSS בהתאמה אישית
        favicon: סמל מועדפים (Favicon)
        mascot: סמל השרת (ישן)
        media_cache_retention_period: תקופת שמירת מטמון מדיה
        peers_api_enabled: פרסם רשימה של שרתים שנתגלו באמצעות ה-API
        profile_directory: הפעלת ספריית פרופילים
        registrations_mode: מי יכולים לפתוח חשבון
        require_invite_text: לדרוש סיבה להצטרפות
        show_domain_blocks: הצגת חסימת דומיינים
        show_domain_blocks_rationale: הצגת סיבות חסימה למתחמים
        site_contact_email: דואל ליצירת קשר
        site_contact_username: שם משתמש של איש קשר
        site_extended_description: תיאור מורחב
        site_short_description: תיאור השרת
        site_terms: מדיניות פרטיות
        site_title: שם השרת
        status_page_url: URL של עמוד סטטוס חיצוני
        theme: ערכת נושא ברירת מחדל
        thumbnail: תמונה ממוזערת מהשרת
        timeline_preview: הרשאת גישה בלתי מאומתת לפיד הפומבי
        trendable_by_default: הרשאה לפריטים להופיע בנושאים החמים ללא אישור מוקדם
        trends: אפשר פריטים חמים (טרנדים)
        trends_as_landing_page: דף הנחיתה יהיה "נושאים חמים"
      interactions:
        must_be_follower: חסימת התראות משאינם עוקבים
        must_be_following: חסימת התראות משאינם נעקבים
        must_be_following_dm: חסימת הודעות ישירות מחשבונות שאתם לא עוקבים אחריהם
      invite:
        comment: הערה
      invite_request:
        text: למה תרצה/י להצטרף?
      ip_block:
        comment: הערה
        ip: IP
        severities:
          no_access: חסימת גישה
          sign_up_block: חסימת הרשמות
          sign_up_requires_approval: הגבלת הרשמות
        severity: כלל
      notification_emails:
        appeal: מישהם מערערים על החלטת מנהל קהילה
        digest: שליחת הודעות דוא"ל מסכמות
        favourite: שליחת דוא"ל כשמחבבים הודעה
        follow: שליחת דוא"ל כשנוספות עוקבות
        follow_request: מישהו.י ביקש.ה לעקוב אחריך
        mention: שליחת דוא"ל כשפונים אלייך
        pending_account: נדרשת סקירה של חשבון חדש
        reblog: שליחת דוא"ל כשמהדהדים הודעה שלך
        report: דו"ח חדש הוגש
        software_updates:
          all: קבלת הודעה על כל העדכונים
          critical: קבלת הודעה על עדכונים קריטיים בלבד
          label: יצאה גרסת מסטודון חדשה
          none: לא לשלוח הודעות על עדכונים (לא מומלץ)
          patch: קבלת הודעה על עדכוני תיקון שקצים
        trending_tag: נושאים חמים חדשים דורשים סקירה
      rule:
        hint: מידע נוסף
        text: כלל
      settings:
        indexable: חשיפת דף המשתמש במנועי החיפוש
        show_application: חשיפת שם היישומון שהעלה את ההודעה
      tag:
        listable: הרשה/י לתגית זו להופיע בחיפושים והצעות
        name: תגית
        trendable: הרשה/י לתגית זו להופיע תחת נושאים חמים
        usable: הרשה/י להודעות להכיל תגית זו באופן מקומי
      terms_of_service:
        changelog: מה נשתנה?
        text: תנאי השירות
      terms_of_service_generator:
        admin_email: כתובת דוא"ל להודעות משפטיות
        arbitration_address: כתובת פיזית להודעות גישור
        arbitration_website: אתר רשת להגשת הודעות גישור
        dmca_address: כתובת פיזית לשליחת התראות זכויות יוצרים/DMCA
        dmca_email: כתובת דואל לשליחת התראות זכויות יוצרים/DMCA
        domain: מתחם (דומיין)
        jurisdiction: איזור השיפוט
      user:
        role: תפקיד
        time_zone: אזור זמן
      user_role:
        color: צבע תג
        highlighted: הצג תפקיד כתג בפרופיל משתמש
        name: שם
        permissions_as_keys: הרשאות
        position: עדיפות
      webhook:
        events: אירועים מאופשרים
        template: תבנית מטען
        url: כתובת URL של נקודת הקצה
    'no': לא
    not_recommended: לא מומלצים
    overridden: נאכף
    recommended: מומלץ
    required:
      mark: "*"
      text: שדה חובה
    title:
      sessions:
        webauthn: נא להשתמש באחד ממפתחות האבטחה שלך כדי להכנס
    'yes': כן
